Get recent token creations
curl --request GET \
--url https://public-api-v2.bags.fm/api/v1/evm/rh/token-creations \
--header 'x-api-key: <api-key>'import requests
url = "https://public-api-v2.bags.fm/api/v1/evm/rh/token-creations"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://public-api-v2.bags.fm/api/v1/evm/rh/token-creations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"response": {
"items": [
{
"address": "<string>",
"name": "<string>",
"symbol": "<string>",
"metadataURI": "<string>",
"metadata": {
"image": "<string>",
"description": "<string>"
},
"curve": "<string>",
"feeShare": "<string>",
"poolId": "<string>",
"creator": "<string>",
"partner": "<string>",
"partnerFeeBps": 123,
"createdAtBlock": 123,
"createdAtTimestamp": 123,
"txHash": "<string>",
"migrated": true,
"migratedAtBlock": 123,
"migratedAtTimestamp": 123
}
]
}
}{
"success": false,
"response": "<string>"
}{
"success": false,
"error": "<string>"
}{
"success": false,
"response": "<string>"
}Robinhood Chain
Get Robinhood Token Creations
Get recently launched Bags V2 tokens on Robinhood Chain, newest first.
GET
/
evm
/
rh
/
token-creations
Get recent token creations
Authorizations
API key authentication. Provide your API key as the header value.
Query Parameters
Number of launches to return.
Required range:
1 <= x <= 100Only return launches at or after this unix-seconds timestamp.
⌘I
